[@bigcommerce/checkout-sdk](../README.md) / GoogleRecaptchaWindow

# Interface: GoogleRecaptchaWindow

## Hierarchy

- `Window`

  ↳ **`GoogleRecaptchaWindow`**

## Table of contents

### Properties

- [grecaptcha](GoogleRecaptchaWindow.md#grecaptcha)

### Methods

- [initRecaptcha](GoogleRecaptchaWindow.md#initrecaptcha)

## Properties

### grecaptcha

• `Optional` **grecaptcha**: `ReCaptcha`

## Methods

### initRecaptcha

▸ **initRecaptcha**(): `void`

#### Returns

`void`
